Subject: tax return

From: [email-masked]
Date: Thu, 31 Mar 94 21:30:51 CST

An IRS specialist on international student affire came to our school today for a workshop.  I got some information on my tax return which I want to share with
you.  I am married and my husband is a lad case pending. He is workingfor a 
company.  In our case, we were suggested to file separately.  I could file dual
status since I got my PR under CSPA in last sept.  While by using 1040NR I
could claim $5000 exemption under treaty at the same time I could take the 
standard $2350 deduction. My husband could file 1040NR and claim the same 
amount of deduction. This is good if you don't have any dependents.  If your
case is more complicated, you have to do the calculation one by one to get 
the maximum return.  
FYI
Good luck!